View Issue Details

IDProjectCategoryView StatusLast Update
0003014gnunet-gtkgnunet-setuppublic2013-12-24 20:54
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityurgentSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.0Fixed in Version0.10.0 
Summary0003014: zone editor needs to be integrated with identity service
DescriptionRight now, it doesn't really work because of this.
TagsNo tags attached.

Relationships

parent of 0003013 closedChristian Grothoff GNUnet convenience API to lookup ego for service is missing 

Activities

Christian Grothoff

2013-09-05 14:37

manager   ~0007406

Fixed in SVN 29026.

Issue History

Date Modified Username Field Change
2013-08-31 21:46 Christian Grothoff New Issue
2013-08-31 21:46 Christian Grothoff Relationship added parent of 0003013
2013-08-31 21:47 Christian Grothoff Status new => confirmed
2013-09-05 13:24 Christian Grothoff Assigned To => Christian Grothoff
2013-09-05 13:24 Christian Grothoff Status confirmed => assigned
2013-09-05 14:37 Christian Grothoff Note Added: 0007406
2013-09-05 14:37 Christian Grothoff Status assigned => resolved
2013-09-05 14:37 Christian Grothoff Fixed in Version => 0.10.0
2013-09-05 14:37 Christian Grothoff Resolution open => fixed
2013-12-24 20:54 Christian Grothoff Status resolved => closed